Package mvpa :: Package tests :: Module test_stats

[hide private]
[frames] | no frames]

# Module test_stats

source code

Unit tests for PyMVPA stats helpers

Classes | [hide private]

| StatsTests Unittests for various statistics

Functions | [hide private]

suite() Create the suite | source code

Variables | [hide private]

| nulldist_sweep = `[MCNullDist(permutations= 30, tail= 'any'), M`...``

Imports: externals, MCNullDist, FixedNullDist, NullDist, Dataset, GLM, OneWayAnova, CompoundOneWayAnova, doubleGammaHRF, singleGammaHRF, cfg, assert_array_almost_equal, scipy, f_oneway, rv_semifrozen

Variables Details | [hide private]

### nulldist_sweep

Value:

      [MCNullDist(permutations= 30, tail= 'any'), MCNullDist(permutations= 3
      0, tail= 'right')]